Skip to:
Content

BuddyPress.org


Ignore:
Timestamp:
11/04/2016 03:49:51 PM (5 years ago)
Author:
johnjamesjacoby
Message:

Loader: Make sure deprecated code is ignored unless explicitly defined to be included.

Also deprecate the BP_IGNORE_DEPRECATED constant, since this is now an option. (We'll still obey it if it's set later.)

See: #7307, #7323, #7322. For trunk.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/bp-core/bp-core-update.php

    r11105 r11233  
    539539    }
    540540
    541     // Load deprecated code for existing installs.
     541    // Do not ignore deprecated code for existing installs.
    542542    bp_add_option( '_bp_ignore_deprecated_code', false );
    543543}
Note: See TracChangeset for help on using the changeset viewer.